body,td,div,p {
  font-family: Verdana, Arial;
  font-size: 12px;
  color: #000000;
}

.menubar {
  color: #4E78BC;
  text-decoration: none;
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 14px;
}

div#content {
	padding-top: 1px;
	background: #f7f7f7;
	margin-left: 5px;
	margin-right: 5px;
	min-height: 400px;
    }

div#copyright {
	text-decoration: none;
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size: 10px;
	color: #4E78BC;
	margin-left: 5px;
}

h1,.ueberschrift {
  font-family: Verdana, Arial;
  font-size: 16px;
  color: #000000;
  font-weight: bold;
}

h2 {
  font-family: Verdana, Arial;
  font-size: 12px;
  color: rgb(78, 120, 188);
  font-weight: bold;
}

.bildrechts {
  padding: 0px 0px 20px 20px;
  }
  
.bildlinks {
  padding: 0px 20px 20px 0px;
  }

.tabellenrand {
  border:1px solid #bbbbbb;
  border-collapse:collapse;
  empty-cells:hide;
}

.unterschrift {
  color: #99CC00;
  font-family: "Courier New", Verdana, Arial;
  font-size: 16px;
  font-weight: bold;
}

.rechtrahmen {
  border-top: 1px #F7F7F7 solid;
  border-right: 1px #F7F7F7 solid;
  border-bottom: 1px #F7F7F7 solid;
  border-left: 1px #F7F7F7 solid;
}

.blaupunkt {
  background-image: url(images/blaudot.gif);
  background-repeat: repeat;
}

.klein {
  font-family: Verdana, Arial;
  font-size: 9px;
  color: #000000;
}

.kleinlink {
  font-family: Verdana, Arial;
  font-size: 11px;
  color: #000000;
}

.maintab {
  min-height:420px
}

.links {
  font-family: Arial;
  font-size: 15px;

}

a.linkleiste:link,a.linkleiste:visited {
  color: #72A5FF;
  text-decoration: none;
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 14px;
  margin-left:5px;
  margin-right:5px;
}

a.linkleiste:hover,a.linkleiste:active {
  color: #C1E0FF;
  text-decoration: none;
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 14px;
  margin-left:5px;
  margin-right:5px;
}

a:link {
  color:  #4E78BC;
  text-decoration: none;
}

a:visited {
  color: #3366CC;
  text-decoration: none;
}

a:hover,a:active {
  /*color: #606060;
   color: #99CCFF;*/
  color: #194A99;
  text-decoration: underline;
}

